<?php

$resets_check = mssql_query("SELECT accountid FROM character WHERE accountid = '$login' and resetcount>0"); 

$resets_check2 = mssql_num_rows($resets_check); 



if ($resets_check2<=0) {

die("<font color=red>Al menos 1 personaje de tu cuenta debe tener más de 5 resets para usar esta opción.</font>");}



?>